@font-face {
  font-family: "iconfont"; /* Project id 1829784 */
  src: url('iconfont.woff2?t=1767106143065') format('woff2'),
       url('iconfont.woff?t=1767106143065') format('woff'),
       url('iconfont.ttf?t=1767106143065') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-consultation:before {
  content: "\e673";
}

.icon-hot:before {
  content: "\e631";
}

.icon-image:before {
  content: "\e61a";
}

.icon-video:before {
  content: "\e61b";
}

.icon-bar-chart:before {
  content: "\e65e";
}

.icon-certification:before {
  content: "\e653";
}

.icon-shield:before {
  content: "\e655";
}

.icon-setup:before {
  content: "\e656";
}

.icon-dimond:before {
  content: "\e657";
}

.icon-merchant:before {
  content: "\e65c";
}

.icon-check-star:before {
  content: "\e65b";
}

.iconchat-bubble:before {
  content: "\e65a";
}

.iconbar-chart:before {
  content: "\e658";
}

.icon-user:before {
  content: "\e713";
}

.iconicon_edit:before {
  content: "\e651";
}

.iconicon_img:before {
  content: "\e652";
}

.iconiconminus:before {
  content: "\e64f";
}

.iconiconplus:before {
  content: "\e650";
}

.iconright-rotate:before {
  content: "\e6a8";
}

.iconhourglass:before {
  content: "\e6b8";
}

.iconicon_fax:before {
  content: "\e607";
}

.iconreload:before {
  content: "\e64d";
}

.iconicon_bar_chart:before {
  content: "\e64c";
}

.iconmail:before {
  content: "\e60c";
}

.iconcall:before {
  content: "\e61e";
}

.iconvip:before {
  content: "\e69d";
}

.iconsuccess:before {
  content: "\e6d5";
}

.iconicon-loading:before {
  content: "\e638";
}

.iconcellphone_icon_syste:before {
  content: "\e677";
}

.iconicon_tuner:before {
  content: "\e635";
}

.iconicon_submit:before {
  content: "\e634";
}

.iconwarning:before {
  content: "\e768";
}

.iconsubmit:before {
  content: "\e605";
}

.iconmanage:before {
  content: "\e602";
}

.iconhouse:before {
  content: "\e6cf";
}

.icon-chat-bubble:before {
  content: "\e6db";
}

.iconcoordinate:before {
  content: "\e6e8";
}

.iconuser:before {
  content: "\e630";
}

.iconiconSad:before {
  content: "\e62f";
}

.iconiconInquiryHistory:before {
  content: "\e62e";
}

.iconquestion:before {
  content: "\e601";
}

.iconalert:before {
  content: "\e619";
}

.iconno-result:before {
  content: "\e60b";
}

.iconsearch:before {
  content: "\e617";
}

.iconphone:before {
  content: "\e818";
}

.iconshare:before {
  content: "\e604";
}

.icontrash:before {
  content: "\e600";
}

.iconwrong:before {
  content: "\e71a";
}

.icon-fav:before {
  content: "\e62d";
}

.iconCheck:before {
  content: "\e67f";
}

.icontime:before {
  content: "\e6b1";
}

.iconPhoneCall:before {
  content: "\e6df";
}

.iconInputMail:before {
  content: "\e6c6";
}

.icondate:before {
  content: "\e6e1";
}

.iconclose:before {
  content: "\e659";
}

.iconyellowPage:before {
  content: "\e62c";
}

.iconCatIt:before {
  content: "\e622";
}

.iconCatHealth:before {
  content: "\e623";
}

.iconCatFinance:before {
  content: "\e624";
}

.iconCatHouse:before {
  content: "\e625";
}

.iconCatCar:before {
  content: "\e626";
}

.iconCatEducation:before {
  content: "\e627";
}

.iconCatMoving:before {
  content: "\e628";
}

.iconCatLife:before {
  content: "\e629";
}

.iconCatFree:before {
  content: "\e62a";
}

.iconCatBusiness:before {
  content: "\e62b";
}

.iconLogout:before {
  content: "\e620";
}

.iconHome:before {
  content: "\e606";
}

.iconEarth:before {
  content: "\e82a";
}

.icon-fav-fill:before {
  content: "\e609";
}

.iconMenu:before {
  content: "\e6c9";
}

.iconcondo:before {
  content: "\e665";
}

.iconHistory:before {
  content: "\e743";
}

.iconprev:before {
  content: "\e82b";
}

.iconup:before {
  content: "\e82d";
}

.iconright:before {
  content: "\e82e";
}

.iconleft:before {
  content: "\e82f";
}

